package com.ruoyi.bst.areaJoin.service;

import com.ruoyi.bst.areaJoin.domain.AreaJoin;
import com.ruoyi.bst.areaJoin.domain.AreaJoinVO;

public interface AreaJoinConverter {

    /**
     * 创建时转换为PO
     */
    AreaJoin toPoByCreate(AreaJoinVO data);

    /**
     * 更新时转换为PO
     */
    AreaJoin toPoByUpdate(AreaJoinVO data);
    
}
